{
  "verseBefore": "Chúa khiển trách các dân;\\q1 Chúa tiêu diệt kẻ ác,\\q1 xóa tên chúng nó mãi mãi.\n\\q",
  "verseAfter": "Chúa khiển trách các dân;\\q1 Chúa tiêu diệt kẻ ác,\\q1 Ngài xóa tên chúng mãi mãi.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 9,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-11-24T05:30:29.164Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 9,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
